Sun May 16 06:14:23 2004  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/pthread_create.3, release/man3/pthread_create.3:
	不要なカンマを削除

Sat Feb 15 00:04:00 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09913]
	* draft/man3/pthread_mutex_init.3: [JM:09913]
	* release/man3/pthread_mutex_init.3: [JM:09913]

Sat Feb 15 00:04:00 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09912]
	* draft/man3/pthread_atfork.3: [JM:09912]
	* release/man3/pthread_atfork.3: [JM:09912]

Sat Feb 15 00:03:59 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09911]
	* draft/man3/pthread_create.3: [JM:09911]
	* release/man3/pthread_create.3: [JM:09911]

Sat Feb 15 00:03:56 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09910]
	* draft/man3/pthread_detach.3: [JM:09910]
	* release/man3/pthread_detach.3: [JM:09910]

Fri Feb 14 12:03:38 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09909]
	* draft/man3/pthread_mutexattr_init.3: [JM:09909]
	* release/man3/pthread_mutexattr_init.3: [JM:09909]

Fri Feb 14 12:03:37 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09908]
	* draft/man3/pthread_setschedparam.3: [JM:09908]
	* release/man3/pthread_setschedparam.3: [JM:09908]

Fri Feb 14 12:03:36 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09907]
	* draft/man3/pthread_condattr_init.3: [JM:09907]
	* release/man3/pthread_condattr_init.3: [JM:09907]

Fri Feb 14 12:03:35 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09906]
	* draft/man3/pthread_attr_init.3: [JM:09906]
	* release/man3/pthread_attr_init.3: [JM:09906]

Fri Feb 14 12:03:25 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09905]
	* draft/man3/pthread_cleanup_push.3: [JM:09905]
	* release/man3/pthread_cleanup_push.3: [JM:09905]

Fri Feb 14 06:04:45 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09904]
	* draft/man3/pthread_sigmask.3: [JM:09904]
	* release/man3/pthread_sigmask.3: [JM:09904]

Tue Feb 11 00:04:17 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09892]
	* draft/man3/pthread_mutex_init.3: [JM:09892]

Tue Feb 11 00:04:17 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09891]
	* draft/man3/pthread_atfork.3: [JM:09891]

Tue Feb 11 00:04:17 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09890]
	* draft/man3/pthread_detach.3: [JM:09890]

Tue Feb 11 00:04:17 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09889]
	* draft/man3/pthread_create.3: [JM:09889]

Tue Feb 11 00:04:14 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09888]
	* draft/man3/pthread_kill_other_threads_np.3: [JM:09888]
	* release/man3/pthread_kill_other_threads_np.3: [JM:09888]

Sun Feb  2 18:03:54 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09847]
	* draft/man3/pthread_attr_init.3: [JM:09847]

Sun Feb  2 18:03:52 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09846]
	* draft/man3/pthread_condattr_init.3: [JM:09846]

Sun Feb  2 18:03:51 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09845]
	* draft/man3/pthread_setschedparam.3: [JM:09845]

Sun Feb  2 18:03:49 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09844]
	* draft/man3/pthread_mutexattr_init.3: [JM:09844]

Sun Feb  2 00:04:12 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09836]
	* draft/man3/pthread_sigmask.3: [JM:09836]

Sun Feb  2 00:04:11 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09835]
	* draft/man3/pthread_kill_other_threads_np.3: [JM:09835]

Sun Feb  2 00:04:10 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09834]
	* draft/man3/sem_init.3: [JM:09834]
	* release/man3/sem_init.3: [JM:09834]

Sun Feb  2 00:04:06 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09833]
	* draft/man3/pthread_key_create.3: [JM:09833]
	* release/man3/pthread_key_create.3: [JM:09833]

Sun Feb  2 00:04:04 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09832]
	* draft/man3/pthread_self.3: [JM:09832]
	* release/man3/pthread_self.3: [JM:09832]

Sun Feb  2 00:04:03 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09831]
	* draft/man3/pthread_once.3: [JM:09831]
	* release/man3/pthread_once.3: [JM:09831]

Sun Feb  2 00:04:02 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09830]
	* draft/man3/pthread_join.3: [JM:09830]
	* release/man3/pthread_join.3: [JM:09830]

Sun Feb  2 00:04:01 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09829]
	* draft/man3/pthread_equal.3: [JM:09829]
	* release/man3/pthread_equal.3: [JM:09829]

Sun Feb  2 00:04:00 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09837]
	* draft/man3/pthread_cleanup_push.3: [JM:09837]

Sun Feb  2 00:03:54 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09828]
	* draft/man3/pthread_exit.3: [JM:09828]
	* release/man3/pthread_exit.3: [JM:09828]

Sun Jan  5 18:06:33 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09747]

Sun Jan  5 18:06:33 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09746]

Sun Jan  5 18:06:33 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09745]

Sun Jan  5 18:06:32 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09744]

Sun Jan  5 00:04:07 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09742]

Sat Jan  4 06:03:31 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09735]
	* draft/man3/pthread_key_create.3: [JM:09735]

Sat Jan  4 06:03:28 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09734]
	* draft/man3/sem_init.3: [JM:09734]

Fri Jan  3 00:03:41 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09732]
	* draft/man3/pthread_self.3: [JM:09732]

Fri Jan  3 00:03:40 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09731]
	* draft/man3/pthread_equal.3: [JM:09731]

Fri Jan  3 00:03:33 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09730]
	* draft/man3/pthread_once.3: [JM:09730]

Thu Jan  2 18:04:52 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09729]
	* draft/man3/pthread_join.3: [JM:09729]

Thu Jan  2 18:04:50 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09728]
	* draft/man3/pthread_exit.3: [JM:09728]

Tue Dec  3 03:18:57 JST 2002  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* fix typo: {draft,release}/man3/pthread_cond_init.3
	([JM:09676] の指摘による)

Thu Apr 20 00:04:28 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06195]
	* draft/man3/pthread_mutex_init.3: [JM:06195]
	* release/man3/pthread_mutex_init.3: [JM:06195]

Fri Apr 14 18:00:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06183]
	* draft/man3/pthread_atfork.3: [JM:06183]
	* release/man3/pthread_atfork.3: [JM:06183]

Fri Apr 14 00:01:24 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06176]
	* draft/man3/pthread_mutex_init.3: [JM:06176]
	* release/man3/pthread_mutex_init.3: [JM:06176]

Fri Apr 14 00:01:22 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06175]
	* draft/man3/pthread_cond_init.3: [JM:06175]
	* release/man3/pthread_cond_init.3: [JM:06175]

Fri Apr 14 00:01:21 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06174]
	* draft/man3/pthread_cancel.3: [JM:06174]
	* release/man3/pthread_cancel.3: [JM:06174]

Fri Apr 14 00:01:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06173]
	* draft/man3/pthread_atfork.3: [JM:06173]
	* release/man3/pthread_atfork.3: [JM:06173]

Fri Jan 14 18:01:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05808]
	* draft/man3/pthread_cancel.3: [JM:05808]

Fri Jan 14 18:01:24 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05806]
	* draft/man3/pthread_mutex_init.3: [JM:05806]

Fri Jan 14 18:01:23 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05805]
	* draft/man3/pthread_cond_init.3: [JM:05805]

Fri Jan 14 18:01:21 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05804]
	* draft/man3/pthread_cancel.3: [JM:05804]

Fri Jan 14 18:01:19 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05803]
	* draft/man3/pthread_atfork.3: [JM:05803]

Mon Dec 27 21:54:00 JST 1999  GOTO Masanori  <gotom@debian.or.jp>

	* translation_list: modify the status of
	pthread_create.3, pthread_detach.3 .
	* draft/man3/pthread_create.3: added cvs.
	* draft/man3/pthread_detach.3: added cvs.

Thu Dec 23 19:27:06 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05650]

Thu Dec 23 19:27:05 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05651]

Thu Dec 23 19:27:04 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05649]

Thu Dec 23 19:27:03 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05648]

Thu Dec 23 19:27:03 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05647]

Fri Nov 26 18:04:53 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05562]

Fri Nov 26 18:04:50 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05561]

Fri Nov 26 18:04:48 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05560]

Wed Nov 24 01:32:48 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05530]

Wed Nov 24 01:32:44 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05531]

Wed Nov 24 01:32:34 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05525]

Thu Nov  4 19:14:21 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 新規 import. ページには日付が書いてなかったので、
	アーカイブのリリース日付である 1999/09/07 に統一した.
